For the complete documentation index, see llms.txt. This page is also available as Markdown.

Balance

Retrieve tenant balance

get

Retrieve tenant's balance.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
balancenumber · doubleOptional

User balance. Precision is five digits.

get/tenant/balance
GET /api/tenant/balance HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "balance": 1
}

Recharge the tenant

post

Recharge into the tenant's account.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
balancenumber · doubleOptional

User balance. Precision is five digits.

Responses
200

OK

No content

post/tenant/balance
POST /api/tenant/balance HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 13

{
  "balance": 1
}

No content

Was this helpful?